<a href="{{ path('commerce_cart.page') }}">
  <i class="icon-add-to-cat"></i>
  <span class="badge">{{ count }}</span>
</a>
{% if content %}
<ul>
    {{ content }}
    {% if total.total is defined %}
      <li>
          <h6 class="tprice"><span>Total price: </span>{{total.total|commerce_price_format}}</h6>
          <div class="btn-wrapper">
              <a href="{{ path('view.product_search.page_1') }}" class="btn btn-cart">Go to cart</a>
          </div>
      </li>
     {% endif %}
</ul>
{% endif %}
